WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000508WeBidAuctionspublic2015-09-19 13:342016-04-25 19:56
Reporterrenlok 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000508: Category issue on mobile
DescriptionNot sure if anyone has tried this on the mobile, but I've found that I can't sell items in my android phone. When I select category it doesn't some up with the sub category. 
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships
duplicate of 0000479resolvedrenlok Uploading new Items Categories not showing 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-19 13:34 renlok New Issue
2016-04-24 14:09 renlok Target Version => 1.2.0
2016-04-25 19:48 renlok Status new => resolved
2016-04-25 19:48 renlok Fixed in Version => 1.2.0
2016-04-25 19:48 renlok Resolution open => fixed
2016-04-25 19:48 renlok Assigned To => renlok
2016-04-25 19:56 renlok Relationship added duplicate of 0000479


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker